﻿.sw-small {
    
}
.sw-big {
    
}
.sw-place {
    float: left;
    text-align: center;
    width: 35px;
    font-size: 12px;
    margin-top: 2px;
    background: #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 0;
    color: white;
}
.sw-big .sw-place {
    margin-top: 20px;
}
.sw-av img 
{
    float: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

}
.tiav
{
    float: left;
    margin-right: -16px;
}
.sw-w 
{
    display: block;
    margin-bottom: 16px;
}
.sw-small .sw-av img {
    margin-left: 8px;
}
.sw-small, .sw-big {
    margin-bottom: 3px;
}
.hi-score-my-wrap
{
    margin-top:10px;
    margin-bottom: 3px;
}
.sw-u {
    float: left;
    padding-left: 5px;
    font-size: 13px;
    padding-top: 7px;
}

.sw-big .sw-u {
    padding-top: 19px;
    font-size: 16px;
    font-weight: bold;
}
.sw-sc {
    float: right;
    font-size: 13px;

    text-align: right;
}
.sw-big .sw-sc {
    padding-top: 19px;
    font-size: 16px;
}
.sw-sc span {
    display: block;
    font-size: 11px;
    text-align: right;
    color: green;
}
.rspan {
    color: red !important;
}
.sw-u a {
    text-decoration: none;
}
.sw-u a:hover {
    text-decoration: underline;
}

.agePick {
    font-size: 20px;
    padding: 2px 5px;
}
.reason-wrap {
    padding: 20px;
}
.adultnotice {
    padding: 70px 0;
    text-align: center;
}
.adultnotice p
{
    margin: 0 auto;
    display: block;
    width: 400px;
    text-align: left;
    margin-top: 20px;
}
.reason-wrap div {
    font-size: 12px;
    padding-left: 31px;
    padding-bottom: 10px;
}
.repflag {
    margin-top:6px;
    width:21px;
    height:22px;
    background-image:url('../images/fresh/report-flag.png');
}
.arcade-box-wrap:hover .repflag {
    background-position: 0 -22px;

}
.rfw {
    position: relative;
    top: 12px;
}
.score-pn .paging-nav-wrapper a {
    font-size: 0.7em !important;
    height: 20px !important;
    line-height: 20px !important;
    margin: 0 !important;
    margin-top: 5px !important;
    margin-right: 2px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.force-hide {
    display: none !important;
}
.score-pn .paging-nav-text {
    height: 20px !important;
    line-height: 20px !important;
    
}
.score-pn .paging-nav-wrapper .paging-nav-text a
{
    background-color: transparent !important;
    margin-top: 7px !important;
}
.score-pn .clear {
    display: none;
}
.hiscore-wrap {
    padding: 2px;
    background: #fff;
    border: 1px solid #c0c0c0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.hiscore-table {
    width: 100%; 
}
.hiscore-table .sm {
    font-size: 0.7em;
}
.hiscore-table a {
    text-decoration: none;
}
.top3 {
    font-weight: bold;
}
.hiscore-table a:hover {
    text-decoration: underline;
}
.hiscore-table thead {
    background: #333;
    color: white;
    text-align: center;
    font-size: 0.7em;
    font-weight: bold;
}
.hiscore-table thead td {
    padding: 5px 0;
}
.hiscore-table tbody tr:hover {
    background: white !important;
    border-bottom: 1px solid #fff !important;
    border-top: 1px solid #fff !important;
}
.hiscore-table tbody td {
    padding: 5px 0;
    text-align: center;
    font-size: 0.7em;
}
.hiscore-table tbody tr.e {
    background: #E1E8E8;
}
.hiscore-table tbody tr.o {
    background: #EEF2F2;
    
}
.hiscore-table tbody tr td {
    border-bottom: 1px solid #CBD8D8;
    border-top: 1px solid #EEF2F2;
}
.hilast td
{
    border-bottom: 0 !important;
    margin-bottom: -1px;
}
h1
{
    font-weight:normal;
    color:#111;
    font-size:28px;
    margin:0;
    font-family:Arial;
}
#AlertNotice
{
    text-shadow:none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-left:-5px;
}
.rank-g
{
    background:url(../images/rank-bgg.png) !important;
}
.num-rank
{
    -moz-box-shadow: 0 0 2px #777;
    -webkit-box-shadow: 0 0 2px #777;
    box-shadow: 0 0 2px #777;
    width:26px;
    height:26px;
    background:#990000;
    text-align:center;
    color:White;
    float:left;
    line-height:19px;
    font-size:12px;
    font-weight:bold;
    background:url(../images/rank-bg.png);
    position:absolute;
    /*top:20px;
    left:-30px;*/
    top:-5px;
    left:-6px;
}
a.arcade-box-wrap, .arcade-box-wrap-feat
{
    height:35px;
    background:url(../images/arcade-box-bg.jpg);
    display:inline-block;
    line-height:37px;
    padding:0 15px;
    color:#666;
    text-decoration:none;
    font-weight:600;
    font-size:12px;
    -moz-box-shadow: 0 0 2px #777;
    -webkit-box-shadow: 0 0 2px #777;
    box-shadow: 0 0 2px #777;
    font-family: Arial;
    margin:0;    
    text-shadow: 0px 1px 1px #fff;
}
.arcade-box-wrap-feat
{
    background:none;
    position:relative;
    top:14px;
    background-image:url(../images/feat-bg.png);
    color:#A92940;
    text-shadow: 0px 1px 1px #fff;
    -moz-box-shadow: 0 0 2px #A92940;
    -webkit-box-shadow: 0 0 2px #A92940;
    box-shadow: 0 0 2px #A92940;
}
a.arcade-box-wrap #Stars
{
    position:relative;
    top:6px;
}
a.arcade-box-wrap:hover
{
    -moz-box-shadow: 0 0 2px #111;
    -webkit-box-shadow: 0 0 2px #111;
    box-shadow: 0 0 2px #111;
}
.ab-lb
{
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.ab-rb
{
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.ab-s
{
    position:relative;
    top:13px;
}
/* Chrome 1px fix */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .ab-s
    {
        position:relative;
        top:12px;
    }
}
.ab-darr
{
    margin-left:10px;
}
.ab-sel
{
    background-image:none !important;
    background:#efefef !important;
    -moz-box-shadow: 0 0 2px #111 !important;
    -webkit-box-shadow: 0 0 2px #111 !important;
    box-shadow: 0 0 2px #111 !important;
}
.top-drop-wrap
{
    width:94%;
    background:#efefef;
    margin-top:5px;
    padding:3% 3%;
    -moz-box-shadow: 0 2px 1px #c0c0c0;
    -webkit-box-shadow: 0 1px 2px #c0c0c0;
    box-shadow: 0 1px 2px #c0c0c0;
}
h2, h2 a
{
    font-family:Arial;
    color:#333;
    font-size:20px;
    font-weight:normal;
    margin:0;
    padding:0;
    text-shadow: 0px 1px 1px #fff;
    margin-bottom:5px;
    text-decoration:none;
}
h2 a:hover
{
    text-decoration:underline;
}
.top-drop-wrap p
{
    text-shadow: 0px 1px 1px #fff;
    margin:0;
    padding:0;
    font-size:14px;
}
a.sv
{
    background-image:url(//static4.scirra.net/images/star-ratings.png);
    background-position:0 0;
    width:25px;
    height:23px;
    display:inline-block;
}
.sv-wrap
{
    margin-top:12px;
    margin-left:20px;
}
.svon
{
    background-position:0 -230px !important;
}
.sv-wrap p
{
    font-style:italic;
    margin-top:3px;
}
.share-wrap
{
    margin-left:10px;
}
.arcade-login-wrap
{
    font-size:12px;
    padding-top:10px;
}
.tsx
{
    width:75px !important;
}
.iframe-wrapper
{
    margin-top:15px;
    margin-bottom:15px;
    display:inline-block;
    width:892px;
    text-align:center;
    background:#111;
    white-space:nowrap;
    padding:10px 4px 6px 4px;
    background:url(../images/gamebg.png);
}
.under-game-wrap
{
    margin:0;
    padding:0;
    width:600px;
}
#DDInstructions
{
    line-height:140%;
}
.play-count-wrap
{
    float:right;
    font-size:26px;
    margin-right:15px;
    line-height:35px;
}
.game-description
{
    margin-top:15px;
    font-size:12px;
}
.game-description p
{
    margin:0;
    padding:0;
    margin-top:5px;
    font-size:14px;
}
.who
{
    color:#777;
}
.fp-gwrap
{
    height:169px;margin-top:20px;
    margin-left:18px;
}
a.top-drop-game
{
    background:white;
    display:inline-block;
    padding:5px;
    width:120px;
    -moz-box-shadow: 0 0 2px #c0c0c0 !important;
    -webkit-box-shadow: 0 0 2px #c0c0c0 !important;
    box-shadow: 0 0 2px #c0c0c0 !important;
    text-decoration:none;
    font-size:11px;
    color:#333;
    float:left;
    margin-right:8px;
    margin-bottom:-10px;
    margin-top:2px;
    margin-left:2px;
}
a.top-drop-game:hover
{
    -moz-box-shadow: 0 0 2px #333 !important;
    -webkit-box-shadow: 0 0 2px #333 !important;
    box-shadow: 0 0 2px #333 !important;
}
.more-games-hscroll
{
    overflow: auto;
    overflow-y: hidden;
    -ms-overflow-y: hidden;
    width:850px;
    height:200px;
}
.right-menu
{
    float:right;
    width:280px;
    padding:0 0 0 20px;
}
.inner-rmenu
{
    background:url(../images/r-menu-bg.jpg);
    background-position:left;
    background-repeat:repeat-y;
    padding:10px 0 20px 20px;
}
.rmenu-br
{
    height:2px;
    background:#fff;
    position:relative;
    left:-20px;
    margin:10px 0;
}
.inner-rmenu p
{
    margin:0;
    padding:0;
    font-size:14px;
}
a.rmenu-gamewrap
{
    background:white;
    padding:5px 5px 2px 5px;
    width:248px;
    -moz-box-shadow: 0 0 2px #c0c0c0 !important;
    -webkit-box-shadow: 0 0 2px #c0c0c0 !important;
    box-shadow: 0 0 2px #c0c0c0 !important;
    text-decoration:none;
    font-size:10px;
    color:#333;
    float:left;
    margin-right:8px;
    margin-bottom:2px;
    margin-top:8px;
    margin-left:2px;
    position:relative;
}
.rmenu-gamewrap-title
{
    font-size:13px;
    font-weight:bold;
    min-height:34px;
}
a.rmenu-gamewrap:hover
{
    -moz-box-shadow: 0 0 2px #333 !important;
    -webkit-box-shadow: 0 0 2px #333 !important;
    box-shadow: 0 0 2px #333 !important;
}
.remnu-game-img-wrap
{
    float:left;
    width:72px;
    margin-right:10px;
}
.comment-reply-wrapper, .comment-reply-head, .comment-head, .comment-wrapper, #comment-total-wrap
{
    width:600px;
    margin:0;
}
.comment-area
{
    padding:0;
    margin:0;
}
#comment-total-wrap, .comment-reply-head, .comment-reply-wrapper
{
    position:relative;
    left:-12px;
}
.comment-reply-wrapper
{
    border:0;
    -moz-box-shadow: 0 1px 2px #777;
    -webkit-box-shadow: 0 1px 2px #777;
    box-shadow: 0 1px 2px #777;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.comment-reply-head
{
    height:35px;
    background:url(../images/arcade-box-bg.jpg);
    display:inline-block;
    line-height:37px;
    padding:0 15px;
    color:#666;
    text-decoration:none;
    font-weight:600;
    font-size:12px;
    -moz-box-shadow: 0 0 2px #777;
    -webkit-box-shadow: 0 0 2px #777;
    box-shadow: 0 0 2px #777;
    font-family: Arial;
    margin:0;   
    margin-bottom:-2px; 
    text-shadow: 0px 1px 1px #fff;
    border:0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width:570px;
}
.comment-txt
{
    font-family:Arial;
    color:#444;
}
.comment-head
{
    font-size:12px;
    height:20px;
    line-height:20px;
    background:url(../images/arcade-box-bg.jpg);
    -moz-box-shadow: 0 0 2px #777;
    -webkit-box-shadow: 0 0 2px #777;
    box-shadow: 0 0 2px #777;     
}
.comment-author
{
    positon:Relative;top:0;
    padding-left:70px;
}
.comment-avatar
{
    positon:relative;
    left:-20px;
    top:-35px;
}
.earlyadop-badge, .stand-badge
{
    left:45px !important;
    top:32px !important;
}
.comment-txt
{
    position:relative;
    left:-25px;
}
.like-button
{
    position:relative;
    top:-9px;
}
.vote-total-neut, .vote-total-good, .vote-total-bad
{
    position:relative;
    top:-4px;
    font-size:14px;
    text-shadow: 0px 1px 1px #fff;
    color:#111;
}
.dislike-button
{
    position:relative;
    top:-7px;
}
.stat-part-l, .stat-part-r
{
    height:35px;
    background:url(../images/arcade-box-bg.jpg);
    display:inline-block;
    line-height:37px;
    padding:0 15px;
    color:#666;
    text-decoration:none;
    font-weight:600;
    font-size:12px;
    -moz-box-shadow: 0 0 2px #777;
    -webkit-box-shadow: 0 0 2px #777;
    box-shadow: 0 0 2px #777;
    font-family: Arial;
    margin:0;    
    text-shadow: 0px 1px 1px #fff;
    margin-bottom:10px;
    
}
.stat-part-l
{
    min-width:160px;
}
.stat-part-r
{
    background:white;
}
.embed-data
{
    width:100%;
    font-size:12px;
    text-align:center;
}
.embed-data-wrap
{
    background:white;
    -moz-box-shadow: 0 0 2px #777;
    -webkit-box-shadow: 0 0 2px #777;
    box-shadow: 0 0 2px #777;
    padding:5px;
}
.trow
{
    background:#D7D7D7;    
    font-weight:bold;
    text-shadow: 0px 1px 1px #fff;
}






.game-frame
{
    margin:0;
    border:0;
    padding:0;
}
.editor-descrip p
{
    margin-top:20px;
}
.editor-pick-wrap
{
    background:#111;
    width:600px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin-bottom:10px;
    padding:10px;
    height:233px;
}
.top-plays-tbl
{
    font-size:16px;
    text-align:center;
}
.top-plays-tbl td
{
    padding:2px 5px;
}
.top-games-cell
{
    text-align:left;
}
.top-plays-tbl a
{
    color:#111;
    font-size:16px;
    text-decoration:none;
}
.top-plays-tbl a:hover
{
    text-decoration:underline;
}
.top-games-wrap
{
    width:250px;
    margin-bottom:10px;    
    height:233px;
}
.top-games-wrap h3
{
    font-size:26px;
    margin:0;
    padding:0;
    margin-bottom:10px;
}
.editor-pick-author
{
    color:White;
}
.editor-pick-author a
{
    font-size:16px;
    color:White;
}
a.editor-title
{
    color:White;
    font-size:26px;
    font-weight:normal;
    text-decoration:underline;
}
.editor-descrip
{
    float:right;
    width:310px;
    color:white;
    margin:0; padding:0;
}
.ti-game-wrapper
{
    width:450px;
    margin-bottom:5px;
}
.game-wrap-ti
{
    display:inline-block;
    padding:5px;
    background:#111;
    width:72px;
    height:60px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    float:left;
}
a.game-ti-title
{
    font-size:16px;
    color:#27636E;
}
.ti-game-author
{
    float:left;
    font-size:14px;
}
.ti-game-author a
{
    color:#27636E;
}

.game-wrapper
{
    padding: 20px 0;
    background:#111;
    width:100%;
    text-align:center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.game-wrap-small
{
    display:inline-block;
    padding:5px;
    background:#111;
    width:120px;
    text-align:center;
    color:White;
    font-weight:bold;
    font-size:12px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    float:left;
}
.ti-game-detail
{
    float:right;
    width:119px;
    margin-right:20px;
    margin-top:5px;
}
.game-ti-description
{
    float:left;
    padding-left:10px;
    width:219px;
    height:60px;
    padding-top:15px;
}
.game-small-description
{
    float:left;
    padding-left:10px;
    width:290px;
}
.game-small-description p
{
    font-size:13px;
    margin:0;
    padding:0;
}
.small-game-wrapper
{
    width:450px;
    margin-bottom:10px;
}
a.game-small-title
{
    font-size:20px;
    color:#27636E;
}
.small-game-author
{
    float:left;
    font-size:14px;
    margin-bottom:10px;
    margin-top:5px;
    line-height:23px;
}
.small-game-author a
{
    color:#27636E;
}
.star-rating
{
    background-image:url(//static4.scirra.net/images/star-ratings.png);
    background-position:0 0;
    width:119px;
    height:23px;
    float:right;
}
.s-0
{
    background-position:0 0;
}
.s-05
{
    background-position:0 -23px;
}
.s-1
{
    background-position:0 -46px;
}
.s-15
{
    background-position:0 -69px;
}
.s-2
{
    background-position:0 -92px;
}
.s-25
{
    background-position:0 -115px;
}
.s-3
{
    background-position:0 -138px;
}
.s-35
{
    background-position:0 -161px;
}
.s-4
{
    background-position:0 -184px;
}
.s-45
{
    background-position:0 -207px;
}
.s-5
{
    background-position:0 -230px;
}
a.arcade-play-button
{
    display:inline-block;
    text-decoration:none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background:#111;
    padding:2px 5px;
    position:relative;
    top:8px;
    z-index:999;
    color:White;
    font-size:14px;
    font-weight:bold;
}
a.arcade-play-button:hover
{
    text-decoration:underline;
    background:#222;
}
.fb-like
{
    position:relative;
    top:-4px;
}
#plusonebutton
{
    float:left;
    margin-right:5px;
}
.submit-input, .submit-textarea, .submit-input-err, .submit-textarea-err
{
    font-size:20px;
    width:300px;
    padding:2px;
    margin:0;
    top:0;
    left:0;
}
.submit-input-err
{
    border:1px solid red;
}
.submit-textarea, .submit-textarea-err
{
    font-family:Arial;
    height:120px;
}
.submit-textarea-err
{
    border:1px solid red;
}
.form-descrip
{
    font-size:14px;
    font-weight:normal;
}
.submit-agree
{
    font-size:13px;
    width:400px;
    height:130px;
    background:#efefef;
    border:1px solid #c0c0c0;
}
.form-descrip-err
{
    font-size:14px;
    color:Red;
}
.check-err
{
    background:red;
    padding:10px;
    color:White;
}
.gam-notice
{
    width:400px;
    margin:0 auto;
    background:#ffff99;
    padding:10px;
    border:2px dashed #ffdd55;
    margin-bottom:30px;
}
.gam-notice h3
{
    text-align:center;
    font-size:18px;
    color:#cc7700;
}
.mod-pan
{
    background:#efefef;
    border:2px dashed #c0c0c0;
    margin-bottom:30px;
}
.mod-pan h3
{
    text-align:center;
    font-size:18px;
    color:#444;
    padding:10px;
    text-align:center;
}
.mod-pan .c
{
    padding-bottom:10px;
}
.game-top
{
    float:left;
    padding-left:50px;
    position:relative;
    top:-5px;
}
.game-top p, .game-top a
{
    color:#333;
    font-family:Arial;
    font-size:14px;
    margin:0;
    padding:0;
}
.game-top a
{
    color:#27636E;
}
.vote-panel
{
    margin-top:15px;
    width:300px;
    text-align:center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background:#111;
    padding:10px;
    color:White;
}
.vote-panel h3
{
    font-size:24px;
    text-align:center;
    color:White;
}
.comment-area
{
    float:left;
    margin-top:15px;
    margin-left:15px;
}
.inline-450
{
    margin-top:10px;
}
.side-ad-front, .side-ad
{
    position:relative;
    top:20px;
    left:-185px;
    margin-right:-185px;
    z-index:999;
}
.side-ad
{
    top:0;
}
.arcade-left-menu-wrap h3
{
    margin:0;
    padding:0;
    color:White;
    text-align:center;
    font-size:20px;
    padding-top:10px;
    margin-bottom:-5px;
}
.arcade-left-menu-wrap
{
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background:#111;
    width:200px;
    margin-bottom:15px;
}
.arcade-left-menu-wrap li, .arcade-left-menu-wrap ul
{
    margin:0;
    padding:0;
    list-style:none;
}
.arcade-left-menu-wrap ul
{
    padding: 15px 0 15px 0;
}
.arcade-left-menu-wrap li a
{
    display:inline-block;
    width:180px;
    font-size: 16px;
    background:#222;
    padding:5px 0 5px 20px;
    font-weight:normal;
    text-decoration:underline;
    color:White;
}
.arcade-left-menu-wrap li a:hover
{
    background:#333;
}
.arcade-left-menu-sel
{
    background:#444 !important;
    font-weight:bold !important;
    text-decoration:none !important;
    width:190px !important;
    height:30px !important;
    padding:0 !important;
    line-height:30px;
    padding-left:27px !important;
}
a.ad-link
{
    color:#2B6E76;
    padding-left:2px;
    font-size:14px;
    text-decoration:underline;
}
.sort-row
{
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background:#111;
    color:White;
    padding: 5px 20px;
    text-align:right;
    font-weight:bold;
    margin-top:15px;
}
a.title-cat-link
{
    font-size:35px;
    text-decoration:none;
}
a.title-cat-link:hover
{
    text-decoration:underline;
}
.stat-wrap
{
    margin-top:5px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background:#111; 
    color:White;
    text-decoration:none;
    font-weight:bold;
    width:865px;
    height:30px;
    display:inline-block;
    line-height:32px;
    padding-left:35px;
    position:relative;
}
.stat-wrap:hover
{
    text-decoration:underline;
    background:#333;
}
.expander
{
    float:right;
    padding-right:20px;
}
.dd-wrap
{
    padding:15px 20px 10px 20px;
}
.embedBox
{
    margin-top:10px;  
    height:70px;
    font-size:10px;
    margin-left:20px;
    width:60%;
}
/**
 * KEYS.css
 *
 * A simple stylesheet for rendering beautiful keyboard-style elements.
 *
 * Author:  Michael Hüneburg
 * Website: http://michaelhue.com/keyscss
 * License: MIT License (see LICENSE.txt)
 */

/* Base style, essential for every key. */
kbd, .key {
	display: inline;
	display: inline-block;
	min-width: 1em;
	padding: 3px 8px;
	font: normal .85em/1 "Lucida Grande", Lucida, Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	border-radius: .3em;
	border: none;
	cursor: default;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
kbd[title], .key[title] {
	cursor: help;
}

/* Dark style for display on light background. This is the default style. */
kbd, kbd.dark, .dark-keys kbd, .key, .key.dark, .dark-keys .key {
	background: rgb(80, 80, 80);
	background: -moz-linear-gradient(top, rgb(60, 60, 60), rgb(80, 80, 80));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(60, 60, 60)), to(rgb(80, 80, 80)));
	color: rgb(250, 250, 250);
	text-shadow: -1px -1px 0 rgb(70, 70, 70);
	-moz-box-shadow: inset 0 0 1px rgb(150, 150, 150), inset 0 -.05em .4em rgb(80, 80, 80), 0 .1em 0 rgb(30, 30, 30), 0 .1em .1em rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0 0 1px rgb(150, 150, 150), inset 0 -.05em .4em rgb(80, 80, 80), 0 .1em 0 rgb(30, 30, 30), 0 .1em .1em rgba(0, 0, 0, .3);
	box-shadow: inset 0 0 1px rgb(150, 150, 150), inset 0 -.05em .4em rgb(80, 80, 80), 0 .1em 0 rgb(30, 30, 30), 0 .1em .1em rgba(0, 0, 0, .3);
}

/* Light style for display on dark background. */
kbd.light, .light-keys kbd, .key.light, .light-keys .key {
	background: rgb(250, 250, 250);
	background: -moz-linear-gradient(top, rgb(210, 210, 210), rgb(255, 255, 255));
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(210, 210, 210)), to(rgb(255, 255, 255)));
	color:  rgb(50, 50, 50);
	text-shadow: 0 0 2px rgb(255, 255, 255);
	-moz-box-shadow: inset 0 0 1px rgb(255, 255, 255), inset 0 0 .4em rgb(200, 200, 200), 0 .1em 0 rgb(130, 130, 130), 0 .11em 0 rgba(0, 0, 0, .4), 0 .1em .11em rgba(0, 0, 0, .9);
	-webkit-box-shadow: inset 0 0 1px rgb(255, 255, 255), inset 0 0 .4em rgb(200, 200, 200), 0 .1em 0 rgb(130, 130, 130), 0 .11em 0 rgba(0, 0, 0, .4), 0 .1em .11em rgba(0, 0, 0, .9);
	box-shadow: inset 0 0 1px rgb(255, 255, 255), inset 0 0 .4em rgb(200, 200, 200), 0 .1em 0 rgb(130, 130, 130), 0 .11em 0 rgba(0, 0, 0, .4), 0 .1em .11em rgba(0, 0, 0, .9);
}